lnmp升级php版本

该文章由 leevare 发布于 ,归类于 Nginx

升级PHP前,请确认你的网站程序是否支持升级到的PHP版本,防止升级到网站程序不兼容的PHP版本,具体可以去你使用的PHP程序的官网查询相关版本支持信息。

在lnmp压缩包的解压目录运行./upgrade.sh php,如果解压缩目录已经被删除了,可以去官网下载只包含安装脚本以及配置文件的压缩包,然后解压。

运行之后,会提示让你输入php版本号,可以到http://www.php.net/downloads.php获取版本号,输入即可,例如5.6.30,回车,再次回车即可确认升级。

如果觉得我的文章对您有用,请您随意打赏。您的支持将鼓励我更加努力创作!

相关文章:

说点什么

avatar
300
  Subscribe  
提醒